A:link {
	FONT-SIZE: 13px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

a.menu:link {
	FONT-SIZE: 14px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.menu:.visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.style1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #452822; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style2 {
	FONT-SIZE: 12px; COLOR: #794110; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style3 {
	FONT-SIZE: 13px; COLOR: #452822; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style5 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style6 {
	FONT-SIZE: 13px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style7 {
	FONT-SIZE: 11px; COLOR: #452822; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style7a {
	FONT-SIZE: 11px; COLOR: #794110; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style8 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #452822; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style9 {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.styleklein {
	FONT-SIZE: 10px; COLOR: #452822; FONT-FAMILY: Arial, Helvetica, sans-serif
}

#scroller1{
width: 180px;
height: 20px;
border: none;
background-color: none;
font-family: arial;
font-size: 10px;
color: #ffffff;
font-weight: bold;
padding: 0px;
}

#scroller1 a{
text-decoration: none;
}

.eventuele_classnaam {
/* wordt opgenomen bij het oproepen van het script */
}